jeudi 15 décembre 2011,
Bonjour ,

On Thu, 15 Dec 2011 13:03:32 +0100, "Charles Grant" <charles.grant@...>
wrote:

> Je cherche un logiciel de gestion d'association. Après quelques
> recherches, Galette me parait convenir parfaitement à mes besoins.
> MAIS, j'ai noté qu'il exige PHP 5.3 minimum. Mon serveur dédié chez
> OVH est en PHP 5.2.5. Je suis très réticent à me lancer dans cette
> migration (difficulté technique, compatibilité risquée des applis
> PHP déjà existantes, etc. .)

Vous avez une solution très simple chez OVH :

1. créer un sous-domaine de votre hébergement principal,
2. installer Galette v0.7 dans le sous-domaine
3. ajouter un fichier .htaccess (à la racine du sous-domaine) contenant les
deux lignes

SetEnv PHP_VER 5_TEST
SetEnv MAGIC_QUOTES 0

4. lancer l'installation.

PS : ça fonctionne ainsi en mutualisé chez OVH ; ça devrait le faire en
dédié ?

bonne journée.
Roland


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à